﻿using RemObjects.SDK.Server;

namespace ChatServer
{
	[Service]
	[ServiceRequiresLogin]
	public class ChatService : Service
	{
		[ServiceMethod]
		public void SendMessage(string message)
		{
			this.GetEventSink<IChatEvents>().MessageReceived((string)this.Session["User ID"], message);
		}
	}
}